windowsInformationProtectionNetworkLearningSummary の作成

名前空間: microsoft.graph

注: Intune 用 Microsoft Graph API には、テナントの 有効な Intune ライセンスが必要です。

新しい windowsInformationProtectionNetworkLearningSummary オブジェクトを作成します。

前提条件

この API を呼び出すには、次のいずれかのアクセス許可が必要です。アクセス許可の選択方法などの詳細については、「アクセス許可」を参照してください。

アクセス許可の種類 アクセス許可 (特権の小さいものから大きいものへ)
委任 (職場または学校のアカウント) DeviceManagementApps.ReadWrite.All
委任 (個人用 Microsoft アカウント) サポートされていません。
アプリケーション DeviceManagementApps.ReadWrite.All

HTTP 要求

POST /deviceManagement/windowsInformationProtectionNetworkLearningSummaries

要求ヘッダー

ヘッダー
Authorization ベアラー <トークン> が必要です。
承諾 application/json

要求本文

要求本文で、windowsInformationProtectionNetworkLearningSummary オブジェクトの JSON 表記を指定します。

次の表に、windowsInformationProtectionNetworkLearningSummary の作成時に必要なプロパティを示します。

プロパティ 説明
id 文字列 WindowsInformationProtectionNetworkLearningSummary の一意識別子。
url String Web サイト URL
deviceCount Int32 デバイス数

応答

成功した場合、このメソッドは 201 Created 応答コードと、応答本文で windowsInformationProtectionNetworkLearningSummary オブジェクトを返します。

要求

以下は、要求の例です。

POST https://graph.microsoft.com/v1.0/deviceManagement/windowsInformationProtectionNetworkLearningSummaries
Content-type: application/json
Content-length: 137

{
  "@odata.type": "#microsoft.graph.windowsInformationProtectionNetworkLearningSummary",
  "url": "Url value",
  "deviceCount": 11
}

応答

以下は、応答の例です。注:簡潔にするために、ここに示す応答オブジェクトは切り詰められている場合があります。すべてのプロパティは実際の呼び出しから返されます。

HTTP/1.1 201 Created
Content-Type: application/json
Content-Length: 186

{
  "@odata.type": "#microsoft.graph.windowsInformationProtectionNetworkLearningSummary",
  "id": "242108f7-08f7-2421-f708-2124f7082124",
  "url": "Url value",
  "deviceCount": 11
}